Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Fcntl 0 perl-5.24.0 5.24.0 5.000000
File::Copy 0 perl-5.24.0 5.24.0 5.002000
File::Path 0 File-Path-2.12 2.12 5.001000
File::Spec 0 PathTools-3.62 3.62 5.004050
File::stat 0 perl-5.24.0 5.24.0 5.004000
IO::Handle 0 IO-1.25 1.25 5.003070
Moose 0 Moose-2.1806 2.1806 -
namespace::autoclean 0 namespace-autoclean-0.28 0.28 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0 Test-Simple-1.302059 1.302059 5.006002
perl 5.006 - - -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.24 7.24 5.000000